html, body {
  position: relative;
  overflow: hidden;
}

body, html {
  margin: 0;
  padding: 0;
  font: 14px Roboto, "Roboto Medium", sans-serif;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
  height: 100%;
  position: fixed;
}

.game-root {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
}
.game-root .game-canvas {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
div.browser-link-container {
  width: 350px;
  text-align: center;
}

a.browser-link {
  display: inline-block;
  margin: 4px 10px;
  padding: 10px 20px;
  border-radius: 10px;
  text-decoration: none;
  font-weight: bold;
}
a.browser-link:hover {
  background: #f1f1f5;
}
a.browser-link p {
  color: #11E;
}